kind: Service
apiVersion: v1
metadata:
  name: fair4fusion-dtw-rest
  labels:
    app: fair4fusion-dtw-rest
spec:
  ports:
  - name: rest
    port: 8000
  selector:
    app: fair4fusion-dtw-rest
---
apiVersion: v1
kind: Service
metadata:
  name: fair4fusion-dtw-rest-public
spec:
  ports:
  - name: rest-public
    port: 8000
  selector:
  type: NodePort
